<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ComponentRep Property (IEdmSWBomRow)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBomRow Interface : ComponentRep Property (IEdmSWBomRow)

Visual Basic
C#
C++/CLI
Gets or sets the component representation to which this BOM row is associated.

# Syntax

Visual Basic |
--- | ---

    Property ComponentRep As System.String

C# |
--- | ---

    System.string ComponentRep {get; set;}

C++/CLI |
--- | ---

    property System.String^ ComponentRep {
       System.String^ get();
       void set ( &   System.String^ value);
    }

#### Property Value

Component representation

# See Also

####

IEdmSWBomRow Interface
IEdmSWBomRow Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03